/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

/* Temporary - until the last two page are done */
@media (max-width: 768px) {
/*   .row-number-1>.row-fluid>.widget-span:nth-child(2).open>div:nth-child(3) {
    top: 292px;
  }
  .row-number-1>.row-fluid>.widget-span:nth-child(2).open>div:nth-child(4) {
    top: 332px
  }
  .row-number-1>.row-fluid>.widget-span:nth-child(2).open>div:nth-child(5) {
    top: 375px;
    border-bottom: 1px solid #cfcfcf;
  } */
}